#ifndef INCLUDED_OOO_VBA_DAO_PARAMETERDIRECTIONENUM_HPP
#define INCLUDED_OOO_VBA_DAO_PARAMETERDIRECTIONENUM_HPP

#include "ooo/vba/dao/ParameterDirectionEnum.hdl"

#endif // INCLUDED_OOO_VBA_DAO_PARAMETERDIRECTIONENUM_HPP
